Subject: bug#34849: Compilation issues with g++ on some files

From: Alex <[email-masked]>
Date: Mon, 18 Mar 2019 10:18:56 -0600

Richard Stallman <[email-masked]> writes:

> [[[ To any NSA and FBI agents reading my email: please consider    ]]]
> [[[ whether defending the US Constitution against all enemies,     ]]]
> [[[ foreign or domestic, requires you to follow Snowden's example. ]]]
>
>   > > I'm currently working on a prototype for a feature that requires the
>   > > introduction of C++ files,
>
> What program is this a feature in?

I'm thinking about trying my hand at making a Qt [1] GUI for Emacs,
which is unfortunately written in C++.

The changes to the build system are minimal, and I've found workarounds
for the compilation issues I was having; however, proper solutions for
#1 and #3 are still missing.

[1] https://en.wikipedia.org/wiki/Qt_(software)